#u89
{
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	position: relative;
}

#u89_clip
{
	overflow: hidden;
}

#u70
{
	border-color: #000000;
	background-color: #29ABE2;
	position: relative;
}

#u297-6
{
	text-align: center;
	font-size: 60px;
	color: #FBB03B;
	position: relative;
}

#u297-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u297-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u297-3
{
	font-size: 23px;
	color: #FFFFFF;
}

#u77,#u86,#u262
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u261-2
{
	color: #FCEE21;
}

#u261-3
{
	color: #29ABE2;
}

#u297-2,#u261-5,#u261-6
{
	color: #FFFFFF;
}

#u276-3
{
	text-align: left;
	position: relative;
}

#u70_align_to_page,#u269-4,#u296-3,#u261-9,#u263,#u265,#u274-4
{
	position: relative;
}

